// Ini parser v2025.5.11 // https://osuck.link/skin.ini


[General]
    Name: Replicant
    Author: altruism
    Version: latest

    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0

    AllowSliderBallTint: 0
    SliderBallFlip: 0

    SpinnerFadePlayfield: 1


[Colours]
    Combo1: 207, 219, 255

    InputOverlayText: 000,000,000

    SliderBorder: 85,85,85
    SliderTrackOverride: 0,0,0

    SongSelectActiveText: 240,240,240
    SongSelectInactiveText: 178,178,178


[Fonts]
    HitCircleOverlap: 19

    ScorePrefix: score
    ScoreOverlap: 9

    ComboPrefix: combo
    ComboOverlap: 6
